DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat 3xElim 5pt #95
playing
Once in 2 days (250/+4/48)
Open: 2014-11-01 22:39:12
Start: 2014-12-01 15:20:40
Closed: ----
5 16/32
DGat Double Elim 9pt #157
playing
Once in 2 days (250/+4/48)
Open: 2014-11-01 22:37:43
Start: 2014-12-01 15:19:24
Closed: ----
9 19/32
DGat Double Elim 5pt #156
playing
Once in 2 days (250/+4/48)
Open: 2014-11-01 22:36:37
Start: 2014-12-01 15:17:54
Closed: ----
5 15/32
DGat Level December 2014
playing
Once a Day (200/+4/24)
Open: 2014-11-01 08:20:01
Start: 2014-12-01 15:11:27
Closed: ----
3 31/64
DGat 4xElim 3pt #94
playing
Once in 2 days (250/+4/48)
Open: 2014-10-01 18:09:22
Start: 2014-11-01 22:39:38
Closed: ----
3 16/32
DGat Double Elim 9pt #155
playing
Once in 2 days (250/+4/48)
Open: 2014-10-01 18:07:33
Start: 2014-11-01 22:37:16
Closed: ----
9 22/32
DGat Level November 2014
playing
Once a Day (200/+4/24)
Open: 2014-10-01 09:56:48
Start: 2014-11-01 08:19:43
Closed: ----
3 30/64
DGat 4xElim 3pt #92
playing
Once in 2 days (250/+4/48)
Open: 2014-09-01 12:36:55
Start: 2014-10-01 18:08:58
Closed: ----
3 15/32
DGat 3xElim 5pt #91
playing
Once in 2 days (250/+4/48)
Open: 2014-09-01 12:35:44
Start: 2014-10-01 18:08:07
Closed: ----
5 18/32
DGat Level October 2014
playing
Once a Day (200/+4/24)
Open: 2014-09-01 12:28:39
Start: 2014-10-01 09:56:28
Closed: ----
3 29/64
DGat Level September 2014
playing
Once a Day (200/+4/24)
Open: 2014-08-03 13:43:04
Start: 2014-09-01 12:27:55
Closed: ----
3 27/64
DGat 4xElim 3pt #90
playing
Once in 2 days (250/+4/48)
Open: 2014-08-01 09:04:40
Start: 2014-09-01 12:36:13
Closed: ----
3 16/32
DGat 3xElim 5pt #89
playing
Once in 2 days (250/+4/48)
Open: 2014-08-01 09:03:21
Start: 2014-09-01 12:34:18
Closed: ----
5 18/32
DGat Double Elim 11pt #151
playing
Once in 2 days (250/+4/48)
Open: 2014-08-01 09:02:28
Start: 2014-09-01 12:33:10
Closed: ----
11 20/32
DGat 4xElim 3pt #88
playing
Once in 2 days (250/+4/48)
Open: 2014-07-01 21:37:35
Start: 2014-08-01 09:03:40
Closed: ----
3 15/32
DGat Double Elim 9pt #149
playing
Once in 2 days (250/+4/48)
Open: 2014-07-01 21:35:34
Start: 2014-08-01 09:01:55
Closed: ----
9 17/32
DGat Level August 2014
playing
Once a Day (200/+4/24)
Open: 2014-07-01 09:17:19
Start: 2014-08-03 13:42:49
Closed: ----
3 27/64
DGat 4xElim 3pt #86
playing
Once in 2 days (250/+4/48)
Open: 2014-06-01 17:50:31
Start: 2014-07-01 21:37:08
Closed: ----
3 15/32
DGat 3xElim 5pt #85
playing
Once in 2 days (250/+4/48)
Open: 2014-06-01 17:49:30
Start: 2014-07-01 21:36:01
Closed: ----
5 18/32
DGat Double Elim 11pt #147
playing
Once in 2 days (250/+4/48)
Open: 2014-06-01 17:48:25
Start: 2014-07-01 21:35:18
Closed: ----
11 19/32
DGat Level July 2014
playing
Once a Day (200/+4/24)
Open: 2014-06-01 12:15:36
Start: 2014-07-01 09:16:59
Closed: ----
3 26/64
DGat 4xElim 3pt #84
playing
Once in 2 days (250/+4/48)
Open: 2014-05-01 16:45:10
Start: 2014-06-01 17:49:44
Closed: ----
3 18/32
DGat 3xElim 5pt #83
playing
Once in 2 days (250/+4/48)
Open: 2014-05-01 16:44:22
Start: 2014-06-01 17:48:52
Closed: ----
5 18/32
DGat Double Elim 9pt #145
playing
Once in 2 days (250/+4/48)
Open: 2014-05-01 16:43:24
Start: 2014-06-01 17:48:05
Closed: ----
9 21/32
DGat Level June 2014
playing
Once a Day (200/+4/24)
Open: 2014-05-01 13:40:17
Start: 2014-06-01 12:15:10
Closed: ----
3 29/64
DGat 3xElim 5pt #81
playing
Once in 2 days (250/+4/48)
Open: 2014-04-02 20:38:19
Start: 2014-05-01 16:43:49
Closed: ----
5 20/32
DGat Double Elim 9pt #143
playing
Once in 2 days (250/+4/48)
Open: 2014-04-02 20:37:28
Start: 2014-05-01 16:42:59
Closed: ----
9 20/32
DGat Level May 2014
playing
Once a Day (200/+4/24)
Open: 2014-04-01 07:02:30
Start: 2014-05-01 13:39:46
Closed: ----
3 30/64
DGat Level April 2014
playing
Once a Day (200/+4/24)
Open: 2014-03-01 15:58:02
Start: 2014-04-01 07:02:15
Closed: ----
3 32/64
DGat 3xElim 5pt #79
playing
Once in 2 days (250/+4/48)
Open: 2014-03-01 15:36:33
Start: 2014-04-02 20:37:47
Closed: ----
5 22/32
DGat Double Elim 11pt #141
playing
Once in 2 days (250/+4/48)
Open: 2014-03-01 15:35:23
Start: 2014-04-02 20:37:05
Closed: ----
11 22/32
DGat 3xElim 5pt #77
playing
Once in 2 days (250/+4/48)
Open: 2014-02-01 22:11:24
Start: 2014-03-01 15:35:41
Closed: ----
5 21/32
DGat Double Elim 9pt #139
playing
Once in 2 days (250/+4/48)
Open: 2014-02-01 22:10:20
Start: 2014-03-01 15:34:54
Closed: ----
9 20/32
DGat Level March 2014
playing
Once a Day (200/+4/24)
Open: 2014-02-01 17:34:42
Start: 2014-03-01 15:57:45
Closed: ----
3 27/64
DGat Level February 2014
playing
Once a Day (200/+4/24)
Open: 2014-01-01 14:34:13
Start: 2014-02-01 17:34:04
Closed: ----
3 37/64
DGat 3xElim 5pt #75
playing
Once in 2 days (250/+4/48)
Open: 2014-01-01 12:47:14
Start: 2014-02-01 22:10:45
Closed: ----
5 27/32
DGat Double Elim 11pt #137
playing
Once in 2 days (250/+4/48)
Open: 2014-01-01 12:45:51
Start: 2014-02-01 22:09:56
Closed: ----
11 20/32
DGat Double Elim 5pt #136
playing
Once in 2 days (250/+4/48)
Open: 2014-01-01 12:45:01
Start: 2014-02-01 22:09:12
Closed: ----
5 20/32
DGat Level January 2014
playing
Once a Day (200/+4/24)
Open: 2013-12-01 16:25:09
Start: 2014-01-01 14:33:46
Closed: ----
3 32/64

Closed Tournaments

Name Date Length Players
DGat 3xElim 5pt #73
closed
Once in 2 days (250/+4/48)
Open: 2013-12-01 17:34:46
Start: 2014-01-01 12:46:18
Closed: 2017-11-13 10:26:36
5 24/32
DGat 4xElim 3pt #80
closed
Once in 2 days (250/+4/48)
Open: 2014-03-01 15:37:10
Start: 2014-04-02 20:38:44
Closed: 2017-10-15 19:46:22
3 21/32
DGat Double Elim 9pt #153
closed
Once in 2 days (250/+4/48)
Open: 2014-09-01 12:33:35
Start: 2014-10-01 18:07:10
Closed: 2017-10-15 19:38:00
9 18/32
DGat 4xElim 3pt #82
closed
Once in 2 days (250/+4/48)
Open: 2014-04-02 20:39:19
Start: 2014-05-01 16:44:36
Closed: 2017-10-15 19:33:26
3 24/32
DGat Double Elim 5pt #152
closed
Once in 2 days (250/+4/48)
Open: 2014-09-01 12:32:51
Start: 2014-10-01 18:06:23
Closed: 2017-08-12 17:11:04
5 16/32
DGat Double Elim 9pt #135
closed
Once in 2 days (250/+4/48)
Open: 2013-12-01 17:34:00
Start: 2014-01-01 12:45:20
Closed: 2017-08-04 00:36:18
9 23/32
DGat 4xElim 3pt #78
closed
Once in 2 days (250/+4/48)
Open: 2014-02-01 22:12:45
Start: 2014-03-01 15:36:43
Closed: 2017-06-30 22:19:30
3 20/32
DGat 4xElim 3pt #74
closed
Once in 2 days (250/+4/48)
Open: 2013-12-01 17:35:31
Start: 2014-01-01 12:47:29
Closed: 2017-06-30 22:17:01
3 22/32
DGat Double Elim 3pt #150
closed
Once in 2 days (250/+4/48)
Open: 2014-08-01 09:01:44
Start: 2014-09-01 12:32:20
Closed: 2017-03-15 13:03:52
3 14/32
DGat 3xElim 3pt #87
closed
Once in 2 days (250/+4/48)
Open: 2014-07-01 21:36:56
Start: 2014-08-01 09:02:47
Closed: 2017-03-15 13:01:05
3 14/32
DGat 4xElim 3pt #76
closed
Once in 2 days (250/+4/48)
Open: 2014-01-01 12:47:56
Start: 2014-02-01 22:12:05
Closed: 2017-01-22 11:56:01
3 23/32
DGat 3xElim 3pt #93
closed
Once in 2 days (250/+4/48)
Open: 2014-10-01 18:08:46
Start: 2014-11-01 22:38:30
Closed: 2016-12-03 11:47:07
3 16/32
DGat Double Elim 5pt #148
closed
Once in 2 days (250/+4/48)
Open: 2014-07-01 21:34:59
Start: 2014-08-01 09:01:05
Closed: 2016-10-02 02:35:52
5 18/32
DGat Double Elim 5pt #144
closed
Once in 2 days (250/+4/48)
Open: 2014-05-01 16:42:40
Start: 2014-06-01 17:46:59
Closed: 2016-10-02 02:05:12
5 20/32
DGat Double Elim 3pt #154
closed
Once in 2 days (250/+4/48)
Open: 2014-10-01 18:06:48
Start: 2014-11-01 22:36:01
Closed: 2016-09-04 14:24:59
3 16/32
DGat Double Elim 5pt #140
closed
Once in 2 days (250/+4/48)
Open: 2014-03-01 15:34:37
Start: 2014-04-02 20:35:58
Closed: 2016-07-31 14:03:02
5 20/32
DGat Double Elim 3pt #142
closed
Once in 2 days (250/+4/48)
Open: 2014-04-02 20:36:48
Start: 2014-05-01 16:42:02
Closed: 2016-03-28 08:41:47
3 19/32
DGat Champion 2013
closed
Once in 2 days (250/+4/48)
Open: 2014-01-13 13:57:08
Start: 2014-02-15 21:21:43
Closed: 2015-12-31 00:04:59
7 20/32
DGat Round Robin December 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-12-01 15:16:38
Start: 2015-02-01 10:58:15
Closed: 2015-12-01 03:30:26
7 15/25
DGat Round Robin November 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-11-01 22:35:00
Start: 2015-01-01 16:46:45
Closed: 2015-10-02 11:44:20
7 18/25
DGat Double Elim 3pt #138
closed
Once in 2 days (250/+4/48)
Open: 2014-02-01 22:09:41
Start: 2014-03-01 15:33:58
Closed: 2015-10-02 11:42:36
3 17/32
DGat Round Robin October 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-10-01 18:05:10
Start: 2014-12-01 15:15:31
Closed: 2015-08-02 14:37:38
7 20/25
DGat Round Robin September 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-09-01 12:30:24
Start: 2014-11-01 22:32:48
Closed: 2015-05-08 10:00:04
7 11/25
DGat Round Robin August 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-08-01 09:00:08
Start: 2014-10-01 18:04:02
Closed: 2015-05-08 09:57:29
7 15/25
DGat TTT December 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-12-01 15:17:25
Start: 2015-02-01 11:00:04
Closed: 2015-04-04 16:01:37
TTT 18/25
DGat TTT November 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-11-01 22:35:26
Start: 2015-01-01 16:47:50
Closed: 2015-04-04 15:59:33
TTT 21/25
DGat Double Elim 3pt #146
closed
Once in 2 days (250/+4/48)
Open: 2014-06-01 17:47:51
Start: 2014-07-01 21:34:30
Closed: 2015-04-04 15:57:07
3 16/32
DGat Round Robin April 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-04-02 20:23:31
Start: 2014-06-01 17:45:04
Closed: 2015-04-03 00:40:58
7 17/20
DGat TTT July 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-07-01 21:34:06
Start: 2014-09-01 12:31:01
Closed: 2015-02-03 11:44:15
TTT 21/25
DGat TTT October 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-10-01 18:05:46
Start: 2014-11-10 10:55:55
Closed: 2015-02-01 10:47:42
TTT 25/25
DGat Round Robin July 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-07-01 21:32:51
Start: 2014-09-01 12:29:16
Closed: 2015-02-01 10:44:45
7 17/25
DGat Round Robin June 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-06-01 17:46:04
Start: 2014-08-01 08:58:03
Closed: 2015-02-01 10:42:08
7 17/25
DGat Round Robin March 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-03-01 15:32:23
Start: 2014-05-01 16:39:37
Closed: 2015-02-01 10:39:36
7 20/30
DGat Round Robin February 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-02-01 22:05:47
Start: 2014-04-02 20:22:43
Closed: 2015-02-01 10:35:37
7 23/30
DGat Round Robin January 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-01-01 12:43:07
Start: 2014-03-01 15:31:26
Closed: 2015-02-01 10:33:18
7 21/30
DGat 2014 Christmas Card Invtl #1
closed
Twice a Day (100/+2/15)
Open: 2014-12-18 08:23:44
Start: 2014-12-29 18:57:14
Closed: 2015-01-03 18:31:04
1 12/16
DGat Round Robin May 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-05-01 16:41:01
Start: 2014-07-01 21:31:57
Closed: 2014-12-31 20:17:30
7 16/25
DGat Double Elim 3pt #134
closed
Once in 2 days (250/+4/48)
Open: 2013-12-01 17:33:02
Start: 2014-01-01 12:44:26
Closed: 2014-12-06 11:50:03
3 23/32
DGat TTT September 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-09-01 12:31:45
Start: 2014-11-01 22:33:18
Closed: 2014-12-01 15:12:19
TTT 25/25
DGat TTT August 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-08-01 09:00:42
Start: 2014-09-26 20:29:08
Closed: 2014-12-01 15:08:27
TTT 25/25
DGat TTT May 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-05-01 16:41:32
Start: 2014-06-13 09:07:20
Closed: 2014-08-17 23:25:53
TTT 25/25
DGat TTT June 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-06-01 17:46:33
Start: 2014-08-01 08:58:40
Closed: 2014-08-17 23:20:47
TTT 21/25
DGat TTT April 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-04-02 20:24:32
Start: 2014-06-01 17:45:15
Closed: 2014-07-23 22:01:01
TTT 25/25
DGat TTT January 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-01-01 12:43:59
Start: 2014-03-01 15:32:49
Closed: 2014-07-23 21:57:33
TTT 22/30
DGat TTT March 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-03-01 15:33:21
Start: 2014-05-01 16:39:55
Closed: 2014-06-30 02:28:12
TTT 24/30
DGat TTT February 2014
closed
Once in 2 days (250/+4/48)
Open: 2014-02-01 22:08:38
Start: 2014-04-02 20:23:51
Closed: 2014-05-17 04:26:38
TTT 20/30


Atom      Powered by Google App Engine